.suggestion-item {
  width: 100%;
  display: flex;
  align-items: stretch;
  background: #fff;
  border-radius: 1rem;
  padding: 2.8rem 3.2rem;
  gap: 4rem;

  .suggestion-item-upvotes-container {
    display: flex;
    align-items: flex-start;
    flex-shrink: 0;

    .suggestion-item-upvotes {
      display: flex;
      flex-direction: column;
      align-items: center;
      background: #f2f4fe;
      border-radius: 1rem;
      width: 4rem;
      padding: 1.4rem 0;
      cursor: pointer;

      svg {
        height: 0.8rem;
        margin-bottom: 0.8rem;
      }

      span {
        font-weight: 700;
        font-size: 1.3rem;
        line-height: 1.9rem;
        text-align: center;
        letter-spacing: -0.180556px;
        color: #3a4374;
      }
    }

    .suggestion-item-upvotes:hover,
    .suggestion-item-upvotes:visited {
      background: #cfd7ff;
    }
  }

  .suggestion-item-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-decoration: none;
    width: 100%;
    cursor: pointer;

    .suggestion-item-title {
      font-weight: 700;
      font-size: 1.8rem;
      line-height: 2.6rem;
      letter-spacing: -0.25px;
      color: #3a4374;
      margin: 0 0 4px;
    }

    .suggestion-item-description {
      color: #647196;
      font-size: 1.6rem;
      line-height: 2.3rem;
      margin: 0 0 12px;
    }

    .suggestion-item-category {
      background-color: #f2f4ff;
      border-radius: 1rem;
      padding: 0.5rem 1.6rem;
      font-weight: 600;
      font-size: 1.3rem;
      line-height: 1.9rem;
      color: #4661e6;
    }
  }

  .suggestion-item-comments {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.8rem;

    svg {
      height: 1.6rem;
    }

    span {
      font-weight: 700;
      font-size: 1.6rem;
      line-height: 2.3rem;
      text-align: center;
      letter-spacing: -0.222222px;
      color: #3a4374;
    }
  }
}
